.careful-reviewd {padding: 0 0 74px 0; background-color: #0F0F0F; position: relative;}
.careful-reviewd::before {position: absolute; right: 0; top: -234px; content: ''; background: url(../../images/plus-img.png); background-position: center; background-repeat: no-repeat; width: 1605px; height: 1005px; z-index: -1;}
.careful-reviewd .careful-content {position: relative; max-width: 1000px; margin: 0 auto; text-align: center; padding: 44px 166px; border-radius: 10px; position: relative; background: url(../../images/back-bg.webp) no-repeat center center; background-size: 100% 100%; border-radius: 1.5rem; }
.careful-reviewd .careful-content::after {position: absolute; left: 0; top: 0; background: url(../../images/Elogo.svg); width: 150px; height: 150px; background-repeat: no-repeat; background-size: cover; background-position: center; content: ''; overflow: hidden; border-radius: 16px 0 0 0;} 
.careful-reviewd .careful-content .careful-img {display: flex; width: 84px; height: 84px; border-radius: 100px; border: 1px solid #FFF; margin-bottom: 24px; overflow: hidden; background-color: #1db954; max-width: 100%; margin: 0 auto 24px;}
.careful-reviewd .careful-content .careful-img img {width: 100%; height: auto;}
.careful-text {text-align: center;}
.careful-text span {display: block; font-family: 'Inter'; font-weight: 400; font-size: 14px; line-height: 100%; letter-spacing: 10%; text-transform: uppercase; color: #FFF; margin-bottom: 24px;}
.careful-text p {font-family: 'Inter'; font-weight: 400; font-size: 18px; line-height: 30px; letter-spacing: 0%; text-align: center; color: #FFF;}
.careful-text p:nth-child(2) {color: #FFF;}
.careful-text p strong a{font-weight: 700; text-decoration: underline #3CB64A; color: #3CB64A; text-underline-offset: 4px; }
.careful-text p + p {font-family: 'Inter'; font-weight: 400; font-size: 18px; line-height: 30px; text-align: center; color: #A1A1AB; margin-top: 16px;}
.careful-text p + p strong {font-weight: 400; color: #FFF; text-decoration: none;}
.careful-text ul {display: block; margin: 0; padding: 0; margin-top: 24px;}
.careful-text ul li {display: block; margin: 0; padding: 0; list-style: none; display: block; font-family: 'Inter'; font-weight: 400; font-size: 18px; line-height: 30px; color: #A1A1AB; position: relative; padding-left: 30px;}
.careful-text ul li strong {color: #FFF; font-weight: 700;}
.insta-logo {position: absolute; right: 20px; top: 20px;}
.insta-logo a {display: inline-flex; width: 32px; height: 32px;}
.insta-logo a img {width: 100%; height: auto;}

@media (min-width: 768px) and (max-width: 991px) {
    .careful-reviewd .careful-content {padding: 50px 15px;}
} 
@media (max-width: 767px) {
    .careful-reviewd .careful-content {padding: 50px 15px;}
    .careful-text p {font-size: 14px; padding: 0; }
    .careful-text p + p {font-size: 14px; line-height: 20px;}
    .careful-text ul li {font-size: 14px;}
    .careful-reviewd .careful-content::after {width: 80px; height: 80px;}
}